<div class="mf-container ">
    <div class="bfm-row aside-section-row">
        <div class="bfm-col-8 mf-calc-fund-mob-col-full">
            <div class="mfCalcFundCompWrap">
                <sly data-sly-resource="${'layoutcontainerleft' @ resourceType='/libs/wcm/foundation/components/responsivegrid'}"></sly>
            </div>
        </div>
        <div class="bfm-col-4 lumsumBlog__mob-col-full-width pd--lg">
            <sly data-sly-resource="${'layoutcontainerright' @ resourceType='/libs/wcm/foundation/components/responsivegrid'}"></sly>
        </div>
    </div>
</div>